/* CSS Document */
.clear {
	clear:both !important;
}
#newdebug {
  color: #E6001A;
}
#dropdown {
	color: #000000;
	background: #FFFFFF;
	border-width: 0.15em;
	border-style: solid;
	border-color: #000000;
	z-index: 99999;
	cursor: pointer;
	display: none;
}
div #dropdown {
	padding: 0.2em	
}
div #dropdown :hover {
	color: #000000;
	background: #D9D9D9;
	border-width: 0.1em 0em 0.1em 0em;
	border-style: solid;
	border-color: #000000;
	width: 100%;
}
#BrandDropDown {
	color: #000000;
	background: #FFFFFF;
	border-width: 0.15em;
	border-style: solid;
	border-color: #000000;
	z-index: 99999;
	cursor: pointer;
	display: none;
}
div #BrandDropDown {
	padding: 0.2em	
}
div #BrandDropDown :hover {
	color: #000000;
	background: #D9D9D9;
	border-width: 0.1em 0em 0.1em 0em;
	border-style: solid;
	border-color: #000000;
	width: 100%;
}
#NutritionalDropDown {
	color: #000000;
	background: #FFFFFF;
	border-width: 0.15em;
	border-style: solid;
	border-color: #000000;
	z-index: 99999;
	cursor: pointer;
	display: none;
}
div #NutritionalDropDown {
	padding: 0.2em	
}
div #NutritionalDropDown :hover {
	color: #000000;
	background: #D9D9D9;
	border-width: 0.1em 0em 0.1em 0em;
	border-style: solid;
	border-color: #000000;
	width: 100%;
}

.prod_box {
/*	max-width: 500px;
	min-width: 400px;
*/	width: 98%;
	
/*	max-height: 600px;
	min-height: 400px;
	height: 100%;*/

	float: left;
	margin: 0.6em 1%;
	/*padding: 0.35em;*/

    font-size: 0.9em;
    line-height: 1.0em;	

	border-width: 0.3em;
	border-style: solid;
	border-color: #5889A2;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-radius: 0.4em;
	outline: none;

	background: #FFFFFF;
}
.prod_box h1{
	margin: 0.3em auto;
	font-size: 1.5em;
	line-height: 1.5em;
}
.prod_box h2{
	margin: 0.3em auto;
	font-size: 1.3em;
	line-height: 1.3em;
}
.prod_box h3{
	margin: 0.3em auto;
	font-size: 1.0em;
	line-height: 1.0em;
	font-weight: bold;
}
.prod_box p {
	margin: 0.3em auto;
	font-size: 1em;
	line-height: 1em;
}
.prod_box img {
	max-width: 100%;
}
.prod_box .left {
	float: left;
}
.prod_box .right {
	float: right;
}
.prod_box .hidden {
	display: none;
}
.prod_box .name {
	text-align: left;
	float: none;
}
.prod_box .text {
	text-align: left;
	float: none;
}
.prod_box .number {
	text-align: right;
	float: none;
}
.prod_box .value {
	text-align: right;
	float: none;
}
.prod_box .two_col {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
.prod_box .five {
	width: 49%;
}
.prod_box .eight {
	min-width: 375px;
	width: 80%;
}
.prod_box .nine {
	min-width: 380px;
	width: 90%;
}
.prod_box .ninefive {
/*	min-width: 380px;*/
	max-width: 30em;
	width: 95%;
}
.prod_box .center {
	margin: 0em auto;
}
.prod_box .error {
	border-width: 2px;
	border-style: solid;
	border-color: #E6001A;
}
.prod_box .important {
	color: #E6001A;
	font-weight: bold;
}
.box_head {
	width: 100%;
	float: left;

	border-width: 0em 0em 0.15em 0em;
	border-style: solid;
	border-color: #5889A2;
}
.box_head input {
	text-align: center;
	border-width: 0.1em;
	border-style: solid;
	border-color: #5889A2;
}

.box_head .content_left {
	width: 29%;
	float: left;
	text-align: center;
	border-right: 0.15em solid #5889A2;
}
.image {
}
.image img {
}
.barcode {
	margin-bottom: 0.5em;
}
.barcode p {
	margin: 0.3em auto;
	font-size: 0.9em;
	line-height: 1em;
}

.prod_box .diets img {
	max-width: 6em;
	float: left;
	margin: 0.2em 1em;
}
.box_head .content_right {
	width: 68%;
	float: right;
}
.prod_box  .header {
	width: 98%;

	float: left;
	margin: 0em auto;
	padding: 0.2em;
}
.prod_box .title {
	text-align: center;
}
.prod_box .title h1 {
	margin:0em 0em 0em 0em;
	padding: 0em;
	font-size: 1.5em;
	line-height: 1.5em;
}
.prod_box .brand {
	/*width: 60%;*/
	margin:0.3em 0em 0em 0em;
	float: left;
	text-align: left;
}
.prod_box .brand h2{
	margin:0em 0em 0em 0em;
	padding: 0em;
	font-size: 1.0em;
	line-height: 1.0em;
}
.prod_box .measure {
	/*width: 35%;*/
	margin:0.3em 0em 0em 0em;
	float: right;
	text-align: right;
	font-size: 1.3em;
	line-height: 1.3em;
}
.prod_box .measure .net {
	margin:0.3em 0.3em;
	padding: 0em;
	font-size: 1.0em;
	line-height: 1.0em;
	float: none;
}
.prod_box .measure .unit {
	margin:0.3em 0.3em;
	padding: 0em;
	font-size: 1.0em;
	line-height: 1.0em;
}

.prod_box .content {
	width: 100%;
	float: left;
	margin:0em 0em 0.5em 0em;
	padding: 0em;
	font-size: 1.0em;
	line-height: 1.0em;
}
.prod_box .footer {
	width: 100%;
	float: left;
	margin: 0em auto;
}
.prod_box .footer .left {
	float: left;
	margin: 0.2em 1em;
}
.prod_box .footer .right {
	float: right;
	margin: 0.2em 1em;
}

.prod_box .footer img {

	max-width: 2.em;
	
	float: none;
	margin: 0.2em 0.2em;
	padding: 0em 0em 0em 0em;

	text-align: right;
	line-height: 2.5em;
    font-size: 0.9em;
	text-decoration: none;

	border-width: 0em;
	border-style: none;
	border-image: none;
	border-radius: 0em;
	outline: none;

	background: none;
  
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;

	display: inline-block;
	cursor: pointer;
}

.box_menu {
	width: 100%;
	margin: 0em ;
	float: left;

	border-width: 0em 0em 0.15em 0em;
	border-style: dotted;
	border-color: #5889A2;

}
.box_menu ul {
	position: relative;
	float: left;
	margin: 0em 0em;
	padding: 0em 0em 0em 0em;
}
.box_menu li {
	min-width: 7.5em;
	position: relative;
	float: left;
	padding: 0em 1em;

	text-align: center;
	line-height: 2.5em;
    font-size: 1.0em;
	text-decoration: none;
	cursor: pointer;
	list-style: none;

	border-width: 0em 0.2em 0em 0em;
	border-style: dotted;
	border-color: #5889A2;

	background: #D5E2E8;
	background: linear-gradient(to bottom, #FFFFFF 0%, #D5E2E8 100%) repeat scroll 0% 0% transparent;

}
.box_menu .current {
	margin-bottom: -0.35em;
	border-bottom: 0.35em solid #5889A2;
	font-weight: bold;
	background: #FFFFFF;
}
.box_menu .last {
	border-right: none;
}
.box_content {
	width: 100%;
	margin: 0 auto 0.5em;
	float: left;
}
div.table {
	display: table;
	margin: 0em auto;
	background: #FFFFFF;

}
div.table .head {
	text-align: center;
	margin: 0.3em auto;
	font-size: 1.0em;
	line-height: 1.0em;
	font-weight: bold;
}

div.table > .row {
	display: table-row;
}
div.table > .row > div.cell {
	display: table-cell;
	padding: 0em 0.25em 0em 0.25em;
	font-size: 1em;
	
	border-width: 0.10em;
	border-style: solid;
	border-color: #5889A2;
}
div.table > .row > .btn {
  position: relative;
  top: 0.75em;
}
/*.nut-free {
	background-image: url(img/nut-free-0.png);
	background-size: 80%;
	background-repeat: no-repeat;
	margin: 0.2em 1em;
}
.nut-free :hover {
	background-image: url(img/nut-free-1.png);
	background-size: 80%;
	background-repeat: no-repeat;
	margin: 0.2em 1em;
}
*/